.introbooks {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #cc0000; FONT-FAMILY: "Comic Sans MS"; TEXT-DECORATION: none
}
.baslik {
	FONT-WEIGHT: bold; FONT-SIZE: 24px; COLOR: #990000; FONT-FAMILY: "Comic Sans MS"; TEXT-DECORATION: none
}
.baslik1 {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #cc0000; FONT-FAMILY: "Comic Sans MS"; TEXT-DECORATION: none
}
.resimaltitext {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; FONT-FAMILY: Georgia, "Times New Roman", Times, serif; TEXT-DECORATION: none
}
